lastAccountName: Foxeq
timestamps:
  login: 1551696284049
  lastteleport: 1551697718839
  logout: 1551697813413
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1268.611867580663
  y: 77.0
  z: 1289.4103951056306
  yaw: 89.42785
  pitch: 1.78633
money: '29406.5'
homes:
  home:
    world: world
    x: -1210.4053166199462
    y: 79.0
    z: 999.0824045194865
    yaw: -199.77196
    pitch: -11.250022
logoutlocation:
  world: world
  x: -1192.6516048244032
  y: 71.65658248110962
  z: 1003.469444194719
  yaw: 164.57817
  pitch: -0.74993324
